=== debian/control ===
Source: jolicloud-webapp-tiltview
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tiltview
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tiltview.com/
Description: Jolicloud web application for Tiltview
 The Tiltview web site running in a simple Jolicloud window.
